Kent Fredric

Modules

Changes for version 2.002000

  • 00 Minor
    • Swap out Test::Compile with Test::Compile::PerFile, which is marginally faster.
  • Dependencies::Added / runtime requires
    • Dist::Zilla::Plugin::Test::Compile::PerFile 0.001000
  • Dependencies::Changed / develop requires
    • Dist::Zilla 5.005 → 5.006
    • Dist::Zilla::Plugin::ModuleShareDirs 5.005 → 5.006
    • Dist::Zilla::Plugin::Prereqs 5.005 → 5.006
    • Pod::Coverage::TrustPod 0.100002 → 0.100003
  • Dependencies::Changed / runtime requires
    • Dist::Zilla 5.005 → 5.006
    • Dist::Zilla::File::FromCode 5.005 → 5.006
    • Dist::Zilla::Plugin::AutoPrereqs 5.005 → 5.006
    • Dist::Zilla::Plugin::ConfirmRelease 5.005 → 5.006
    • Dist::Zilla::Plugin::License 5.005 → 5.006
    • Dist::Zilla::Plugin::Manifest 5.005 → 5.006
    • Dist::Zilla::Plugin::ManifestSkip 5.005 → 5.006
    • Dist::Zilla::Plugin::MetaConfig 5.005 → 5.006
    • Dist::Zilla::Plugin::MetaJSON 5.005 → 5.006
    • Dist::Zilla::Plugin::MetaTests 5.005 → 5.006
    • Dist::Zilla::Plugin::MetaYAML 5.005 → 5.006
    • Dist::Zilla::Plugin::ModuleBuild 5.005 → 5.006
    • Dist::Zilla::Plugin::NextRelease 5.005 → 5.006
    • Dist::Zilla::Plugin::PkgVersion 5.005 → 5.006
    • Dist::Zilla::Plugin::PodCoverageTests 5.005 → 5.006
    • Dist::Zilla::Plugin::PodSyntaxTests 5.005 → 5.006
    • Dist::Zilla::Plugin::Prereqs 5.005 → 5.006
    • Dist::Zilla::Plugin::PruneCruft 5.005 → 5.006
    • Dist::Zilla::Plugin::TestRelease 5.005 → 5.006
    • Dist::Zilla::Plugin::UploadToCPAN 5.005 → 5.006
    • Dist::Zilla::Role::FileGatherer 5.005 → 5.006
    • Dist::Zilla::Role::MintingProfile::ShareDir 5.005 → 5.006
    • Dist::Zilla::Role::PluginBundle 5.005 → 5.006
    • IO::Socket::SSL 1.955 → 1.956
    • Pod::Coverage::TrustPod 0.100002 → 0.100003
    • String::Formatter 0.102082 → 0.102084
  • Dependencies::Changed / test requires
    • Test::DZil 5.005 → 5.006
  • Dependencies::Removed / runtime requires
    • Dist::Zilla::Plugin::Test::Compile 2.037
  • Dependencies::Removed / test requires
    • File::Spec
    • IO::Handle
    • IPC::Open3